#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-2AE0qGZFc2IILRAp78nNhI
key:                  hledger-web-1.32.1-2AE0qGZFc2IILRAp78nNhI
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  86f02b70319fd0626974308e57aac963
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-2AE0qGZFc2IILRAp78nNhI
depends:
    Decimal-0.5.2-LgkZCTZrH7e5ULiDOacD0T
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    base64-0.4.2.4-EL6PVfbbHoWAU8mheS7JuQ
    blaze-html-0.9.2.0-JHL0HJJ6Bi0ElukDz8mu1V
    blaze-markup-0.8.3.0-E4qAnXtaSD3IuxmDJrbUfV bytestring-0.11.4.0
    case-insensitive-1.2.1.0-I46wme4HSBgIh3yrnsqYFO
    clientsession-0.9.2.0-FL2dsryQDIHoSWzije5CQ
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-EmQDPCPXJgrL797J8uBBY2
    conduit-extra-1.3.6-Kte5fViomIh59MYUbUAYeX containers-0.6.5.1
    data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL directory-1.3.6.2
    extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72 filepath-1.4.2.2
    hjsmin-0.2.0.4-2dnCWD44C9Y7HhuxZwdUEQ
    hledger-1.32.1-tBoVsZ5UrhALIDGvLQNpe
    hledger-lib-1.32.1-KZQCQppDiokDUDFztRbtzu
    hspec-2.10.9-Io9SlgBOP3X4VTxlVJu2wi
    http-client-0.7.17-2IqUpyOYpPM3y8jzgqcTUh
    http-conduit-2.3.9.1-DKDYlwZFlLG12LLMAwJMAs
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE
    megaparsec-9.6.1-71tqe9LC2YbDKiSECYozXt mtl-2.2.2
    network-3.1.4.0-9o776rElF80EJr5kgfplYq
    safe-0.3.21-KHcadKlg5CE9pgMf4INYtE
    shakespeare-2.1.0.1-6C5jkcTdC2N5cNHtILabXP
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-6uAXt2DsTwQ1HfrvAO1MWe
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    wai-3.2.4-1dPOzUWCGn0klaxZz7IFG
    wai-cors-0.2.7-KOG8lT9aTGHH02mWdarAiy
    wai-extra-3.1.15-3Rr7lBD2uPhJvUSsUa7xxb
    wai-handler-launch-3.0.3.1-9lTD1rKsmStC42XSnRkL76
    warp-3.3.30-CUmCKTXRxPvG3X68sHFGlq
    yaml-0.11.11.2-BOmzpa4988MGdytaCCdu5k
    yesod-1.6.2.1-JrtLOQm7Ojb5FUWxYtVL9Z
    yesod-core-1.6.26.0-JdT0voL9hbT8c2lh0wv4Dw
    yesod-form-1.7.6-HqaXypHOdyYKshliJlBjkq
    yesod-static-1.6.1.0-IpSbiFWWF4gU8SNWA1WX5
    yesod-test-1.6.16-IFsi54gqZJmDuyWFRXY6CQ

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

